buffer-overflow

Affected packages
2.4.0 <= snort-pgsql <= 2.4.2nb99
2.4.0 <= snort <= 2.4.2nb99
2.4.0 <= snort-mysql <= 2.4.2nb99

Details

VuXML ID 10d8a0e2-c1af-542e-aee4-9f5a35d4ea81
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://secunia.com/advisories/17220/